Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_AV_RTCP::md5_string Struct Reference

`#include <RTCP.h>`

Collaboration diagram for TAO_AV_RTCP::md5_string:

[legend]
List of all members.

## Public Attributes
int | type
ACE_Time_Value | tv
pid_t | pid
pid_t | pgid
pid_t | ppid
uid_t | uid
gid_t | gid

## Member Data Documentation

gid_t TAO_AV_RTCP::md5_string::gid

pid_t TAO_AV_RTCP::md5_string::pgid

pid_t TAO_AV_RTCP::md5_string::pid

pid_t TAO_AV_RTCP::md5_string::ppid

ACE_Time_Value TAO_AV_RTCP::md5_string::tv

int TAO_AV_RTCP::md5_string::type

uid_t TAO_AV_RTCP::md5_string::uid

The documentation for this struct was generated from the following file:

- RTCP.h